[info]
drivername=SMSvcHost 4.0.0.0
symbolfile=_SMSvcHostPerfCounters.h

[languages]
009=English
001=Arabic
804=Chinese (PRC)
404=Chinese (Taiwan)
005=Czech
006=Danish
007=German
008=Greek
00A=Spanish
00B=Finnish
00C=French
00D=Hebrew
00E=Hungarian
010=Italian
011=Japanese
012=Korean
013=Dutch
014=Norwegian
015=Polish
416=Portuguese (Brazil)
816=Portuguese (Portugal)
019=Russian
01D=Swedish
01F=Turkish

[objects]
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_009_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_001_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_804_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_404_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_005_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_006_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_007_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_008_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00A_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00B_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00C_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00D_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00E_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_010_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_011_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_012_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_013_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_014_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_015_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_416_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_816_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_019_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_01D_NAME=SMSvcHost 4.0.0.0

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_01F_NAME=SMSvcHost 4.0.0.0

[text]

;;
;; SMSVCHOST - English
;;

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_009_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_009_HELP=SMSvcHost 4.0.0.0 performance counters

SMSVCHOST_PROTOCOLFAILURESTCP_009_NAME=Protocol Failures over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_009_HELP=The total number of failures at the protocol layer of net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_009_NAME=Protocol Failures over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_009_HELP=The total number of failures at the protocol layer of net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_009_NAME=Dispatch Failures over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_009_HELP=The total number of failures dispatching messages received over net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_009_NAME=Dispatch Failures over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_009_HELP=The total number of failures dispatching messages received over net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_009_NAME=Connections Dispatched over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_009_HELP=The total number of connections dispatched over net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_009_NAME=Connections Dispatched over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_009_HELP=The total number of connections dispatched over net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_009_NAME=Connections Accepted over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_009_HELP=The total number of TCP connections accepted over net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_009_NAME=Connections Accepted over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_009_HELP=The total number of named pipe connections accepted over net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_009_NAME=Registrations Active for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_009_HELP=The number of uri registrations currently active for net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_009_NAME=Registrations Active for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_009_HELP=The number of uri registrations currently active for net.pipe.

SMSVCHOST_URISREGISTEREDTCP_009_NAME=Uris Registered for net.tcp
SMSVCHOST_URISREGISTEREDTCP_009_HELP=The total number of uris that were succesfully registered for net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_009_NAME=Uris Registered for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_009_HELP=The total number of uris that were succesfully registered for net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_009_NAME=Uris Unregistered for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_009_HELP=The total number of uris that were succesfully unregistered for net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_009_NAME=Uris Unregistered for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_009_HELP=The total number of uris that were succesfully unregistered for net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_001_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_001_HELP=عدادات أداء SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_001_NAME=Protocol Failures over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_001_HELP=العدد الإجمالي لحالات الفشل في طبقة البروتوكول net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_001_NAME=Protocol Failures over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_001_HELP=العدد الإجمالي لحالات الفشل في طبقة البروتوكول net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_001_NAME=Dispatch Failures over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_001_HELP=العدد الإجمالي لحالات الفشل في إرسال الرسائل المتلقاة عبر net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_001_NAME=Dispatch Failures over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_001_HELP=العدد الإجمالي لحالات الفشل في إرسال الرسائل المتلقاة عبر net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_001_NAME=Connections Dispatched over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_001_HELP=العدد الإجمالي من الاتصالات المرسلة عبر net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_001_NAME=Connections Dispatched over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_001_HELP=العدد الإجمالي من الاتصالات المرسلة عبر net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_001_NAME=Connections Accepted over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_001_HELP=العدد الإجمالي من اتصالات TCP المقبولة عبر net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_001_NAME=Connections Accepted over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_001_HELP=العدد الإجمالي لاتصالات التوجيه المسماة المقبولة عبر net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_001_NAME=Registrations Active for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_001_HELP=عدد تسجيلات uri النشطة حالياً من أجل net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_001_NAME=Registrations Active for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_001_HELP=عدد تسجيلات uri النشطة حالياً من أجل net.pipe.

SMSVCHOST_URISREGISTEREDTCP_001_NAME=Uris Registered for net.tcp
SMSVCHOST_URISREGISTEREDTCP_001_HELP=العدد الإجمالي من uri الذي تم تسجيله بنجاح من أجل net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_001_NAME=Uris Registered for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_001_HELP=العدد الإجمالي من uri الذي تم تسجيله بنجاح من أجل net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_001_NAME=Uris Unregistered for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_001_HELP=العدد الإجمالي من uri الذي تم إلغاء تسجيله من أجل net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_001_NAME=Uris Unregistered for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_001_HELP=العدد الإجمالي من uri الذي تم إلغاء تسجيله من أجل net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_804_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_804_HELP=SMSvcHost 4.0.0.0 性能计数器

SMSVCHOST_PROTOCOLFAILURESTCP_804_NAME=Protocol Failures over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_804_HELP=net.tcp 协议层上的失败总次数。

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_804_NAME=Protocol Failures over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_804_HELP=net.pipe 协议层上的失败总次数。

SMSVCHOST_DISPATCHFAILURESTCP_804_NAME=Dispatch Failures over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_804_HELP=调度通过 net.tcp 接收的消息失败的总次数。

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_804_NAME=Dispatch Failures over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_804_HELP=调度通过 net.pipe 接收的消息失败的总次数。

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_804_NAME=Connections Dispatched over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_804_HELP=通过 net.tcp 调度的连接总数。

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_804_NAME=Connections Dispatched over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_804_HELP=通过 net.pipe 调度的连接总数。

SMSVCHOST_CONNECTIONSACCEPTEDTCP_804_NAME=Connections Accepted over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_804_HELP=通过 net.tcp 接受的 TCP 连接总数。

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_804_NAME=Connections Accepted over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_804_HELP=通过 net.pipe 接受的命名管道连接总数。

SMSVCHOST_REGISTRATIONSACTIVETCP_804_NAME=Registrations Active for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_804_HELP=当前可用于 net.tcp 的 URI 注册数量。

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_804_NAME=Registrations Active for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_804_HELP=当前可用于 net.pipe 的 URI 注册数量。

SMSVCHOST_URISREGISTEREDTCP_804_NAME=Uris Registered for net.tcp
SMSVCHOST_URISREGISTEREDTCP_804_HELP=为 net.tcp 成功注册的 URI 总数。

SMSVCHOST_URISREGISTEREDNAMEDPIPE_804_NAME=Uris Registered for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_804_HELP=为 net.pipe 成功注册的 URI 总数。

SMSVCHOST_URISUNREGISTEREDTCP_804_NAME=Uris Unregistered for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_804_HELP=为 net.tcp 成功取消注册的 URI 总数。

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_804_NAME=Uris Unregistered for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_804_HELP=为 net.pipe 成功取消注册的 URI 总数。

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_404_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_404_HELP=SMSvcHost 4.0.0.0 效能計數器

SMSVCHOST_PROTOCOLFAILURESTCP_404_NAME=Protocol Failures over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_404_HELP=發生在 net.tcp 通訊協定層的失敗總數。

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_404_NAME=Protocol Failures over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_404_HELP=發生在 net.pipe 通訊協定層的失敗總數。

SMSVCHOST_DISPATCHFAILURESTCP_404_NAME=Dispatch Failures over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_404_HELP=透過 net.tcp 已接收分派訊息的失敗總數。

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_404_NAME=Dispatch Failures over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_404_HELP=透過 net.pipe 已接收分派訊息的失敗總數。

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_404_NAME=Connections Dispatched over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_404_HELP=透過 net.tcp 已分派的連線總數。

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_404_NAME=Connections Dispatched over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_404_HELP=透過 net.pipe 已分派的連線總數。

SMSVCHOST_CONNECTIONSACCEPTEDTCP_404_NAME=Connections Accepted over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_404_HELP=透過 net.tcp 已接受的 TCP 連線總數。

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_404_NAME=Connections Accepted over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_404_HELP=透過 net.pipe 已接受的具名管道連線總數。

SMSVCHOST_REGISTRATIONSACTIVETCP_404_NAME=Registrations Active for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_404_HELP=目前 net.tcp 作用中的 uri 登錄總數。

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_404_NAME=Registrations Active for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_404_HELP=目前 net.pipe 作用中的 uri 登錄總數。

SMSVCHOST_URISREGISTEREDTCP_404_NAME=Uris Registered for net.tcp
SMSVCHOST_URISREGISTEREDTCP_404_HELP=已成功為 net.tcp 登錄的 uris 總數。

SMSVCHOST_URISREGISTEREDNAMEDPIPE_404_NAME=Uris Registered for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_404_HELP=已成功為 net.pipe 登錄的 uris 總數。

SMSVCHOST_URISUNREGISTEREDTCP_404_NAME=Uris Unregistered for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_404_HELP=已成功為 net.tcp 取消登錄的 uris 總數。

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_404_NAME=Uris Unregistered for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_404_HELP=已成功為 net.pipe 取消登錄的 uris 總數。

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_005_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_005_HELP=Čítače výkonu SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_005_NAME=Počet selhání protokolu přes net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_005_HELP=Celkový počet chyb na protokolové vrstvě net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_005_NAME=Počet selhání protokolu přes net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_005_HELP=Celkový počet chyb na protokolové vrstvě net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_005_NAME=Zpracování chyb přes net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_005_HELP=Celkový počet chyb při rozesílání zpráv přijatých přes net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_005_NAME=Zpracování chyb přes net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_005_HELP=Celkový počet chyb při rozesílání zpráv přijatých přes net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_005_NAME=Zpracovaná připojení přes net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_005_HELP=Celkový počet připojení rozeslaných přes net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_005_NAME=Zpracovaná připojení přes net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_005_HELP=Celkový počet připojení rozeslaných přes net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_005_NAME=Přijatá připojení přes net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_005_HELP=Celkový počet připojení TCP přijatých přes net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_005_NAME=Přijatá připojení přes net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_005_HELP=Celkový počet pojmenovaných rour přijatých přes net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_005_NAME=Registrace Active pro net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_005_HELP=Počet registrací identifikátoru uri aktuálně aktivních pro net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_005_NAME=Registrace Active pro net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_005_HELP=Počet registrací identifikátoru uri aktuálně aktivních pro net.pipe.

SMSVCHOST_URISREGISTEREDTCP_005_NAME=Registrovaný kód URIS pro net.tcp
SMSVCHOST_URISREGISTEREDTCP_005_HELP=Celkový počet identifikátorů uri, které byly úspěšně registrovány pro net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_005_NAME=Registrovaný kód URIS pro net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_005_HELP=Celkový počet identifikátorů uri, které byly úspěšně registrovány pro net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_005_NAME=Neregistrovaný kód URIS pro net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_005_HELP=Celkový počet identifikátorů uri, jejichž registrace pro net.tcp byla úspěšně zrušena.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_005_NAME=Neregistrovaný kód URIS pro net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_005_HELP=Celkový počet identifikátorů uri, jejichž registrace pro net.pipe byla úspěšně zrušena.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_006_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_006_HELP=SMSvcHost 4.0.0.0-ydelsestællere

SMSVCHOST_PROTOCOLFAILURESTCP_006_NAME=Protokolfejl over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_006_HELP=Det samlede antal fejl på protokolbasis af net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_006_NAME=Protokolfejl over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_006_HELP=Det samlede antal fejl på protokolbasis af net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_006_NAME=Afsendelsesfejl over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_006_HELP=Det samlede antal fejl på meddelelser, som er modtaget via net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_006_NAME=Afsendelsesfejl over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_006_HELP=Det samlede antal fejl på meddelelser, som er modtaget via net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_006_NAME=Forbindelser afsendt over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_006_HELP=Det samlede antal forbindelser, der er sendt via net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_006_NAME=Forbindelser afsendt over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_006_HELP=Det samlede antal forbindelser, der er sendt via net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_006_NAME=Forbindelser accepteret over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_006_HELP=Det samlede antal TCP-forbindelser, der er accepteret via net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_006_NAME=Forbindelser accepteret over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_006_HELP=Det samlede antal navngivne pipe-forbindelser, der er accepteret via net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_006_NAME=Aktive registreringer for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_006_HELP=Antallet af uri-registreringer, der i øjeblikket er aktivt for net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_006_NAME=Aktive registreringer for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_006_HELP=Antallet af uri-registreringer, der i øjeblikket er aktivt for net.pipe.

SMSVCHOST_URISREGISTEREDTCP_006_NAME=URI'er registreret for net.tcp
SMSVCHOST_URISREGISTEREDTCP_006_HELP=Det samlede antal uri'er, der blev registreret til net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_006_NAME=URI'er registreret for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_006_HELP=Det samlede antal uri'er, der blev registreret til net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_006_NAME=URI'er med fjernet registrering for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_006_HELP=Det samlede antal uri'er, der ikke blev registreret til net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_006_NAME=URI'er med fjernet registrering for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_006_HELP=Det samlede antal uri'er, der ikke blev registreret til net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_007_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_007_HELP=SMSvcHost 4.0.0.0 - Leistungsindikatoren

SMSVCHOST_PROTOCOLFAILURESTCP_007_NAME=Protokollfehler über "net.tcp"
SMSVCHOST_PROTOCOLFAILURESTCP_007_HELP=Gesamtanzahl von Fehlern auf der Protokollebene von "net.tcp".

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_007_NAME=Protokollfehler über "net.pipe"
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_007_HELP=Gesamtanzahl von Fehlern auf der Protokollebene von "net.pipe".

SMSVCHOST_DISPATCHFAILURESTCP_007_NAME=Verteilungsfehler über "net.tcp"
SMSVCHOST_DISPATCHFAILURESTCP_007_HELP=Gesamtanzahl von Fehlern bei der Verteilung von Nachrichten, die über "net.tcp" empfangen wurden.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_007_NAME=Verteilungsfehler über "net.pipe"
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_007_HELP=Gesamtanzahl von Fehlern bei der Verteilung von Nachrichten, die über "net.pipe" empfangen wurden.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_007_NAME=Über "net.tcp" verteilte Verbindungen
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_007_HELP=Die Gesamtanzahl der über "net.tcp" verteilten Verbindungen.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_007_NAME=Über "net.pipe" verteilte Verbindungen
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_007_HELP=Die Gesamtanzahl der über "net.pipe" verteilten Verbindungen.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_007_NAME=Über "net.tcp" akzeptierte Verbindungen
SMSVCHOST_CONNECTIONSACCEPTEDTCP_007_HELP=Die Gesamtanzahl der über "net.tcp" akzeptierten TCP-Verbindungen.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_007_NAME=Über "net.pipe" akzeptierte Verbindungen
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_007_HELP=Die Gesamtanzahl der über "net.pipe" akzeptierten Named Pipe-Verbindungen.

SMSVCHOST_REGISTRATIONSACTIVETCP_007_NAME=Aktive Registrierungen für "net.tcp"
SMSVCHOST_REGISTRATIONSACTIVETCP_007_HELP=Anzahl der zurzeit für "net.tcp" aktiven URI-Registrierungen.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_007_NAME=Aktive Registrierungen für "net.pipe"
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_007_HELP=Anzahl der zurzeit für "net.pipe" aktiven URI-Registrierungen.

SMSVCHOST_URISREGISTEREDTCP_007_NAME=Registrierte URIs für "net.tcp"
SMSVCHOST_URISREGISTEREDTCP_007_HELP=Gesamtanzahl der erfolgreich für "net.tcp" registrierten URIs.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_007_NAME=Registrierte URIs für "net.pipe"
SMSVCHOST_URISREGISTEREDNAMEDPIPE_007_HELP=Gesamtanzahl der erfolgreich für "net.pipe" registrierten URIs.

SMSVCHOST_URISUNREGISTEREDTCP_007_NAME=URIs mit aufgehobener Registrierung für "net.tcp"
SMSVCHOST_URISUNREGISTEREDTCP_007_HELP=Gesamtanzahl der URIs, deren Registrierung für "net.tcp" erfolgreich aufgehoben wurde.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_007_NAME=URIs mit aufgehobener Registrierung für "net.pipe"
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_007_HELP=Gesamtanzahl der URIs, deren Registrierung für "net.pipe" erfolgreich aufgehoben wurde.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_008_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_008_HELP=Μετρητές επιδόσεων SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_008_NAME=Αποτυχίες πρωτοκόλλου μέσω net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_008_HELP=Το συνολικό πλήθος των αποτυχιών στο επίπεδο πρωτοκόλλου του net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_008_NAME=Αποτυχίες πρωτοκόλλου μέσω net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_008_HELP=Το συνολικό πλήθος των αποτυχιών στο επίπεδο πρωτοκόλλου του net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_008_NAME=Αποτυχίες αποστολής μέσω net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_008_HELP=Το συνολικό πλήθος των απεσταλμένων μηνυμάτων αποτυχιών που λήφθηκαν μέσω net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_008_NAME=Αποτυχίες αποστολής μέσω net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_008_HELP=Το συνολικό πλήθος των απεσταλμένων μηνυμάτων αποτυχιών που λήφθηκαν μέσω net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_008_NAME=Συνδέσεις που εκτελέστηκαν μέσω net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_008_HELP=Το συνολικό πλήθος των συνδέσεων που στάλθηκαν μέσω net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_008_NAME=Συνδέσεις που εκτελέστηκαν μέσω net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_008_HELP=Το συνολικό πλήθος των συνδέσεων που στάλθηκαν μέσω net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_008_NAME=Αποδεκτές συνδέσεις μέσω net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_008_HELP=Το συνολικό πλήθος των συνδέσεων TCP που έγιναν αποδεκτές μέσω net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_008_NAME=Αποδεκτές συνδέσεις μέσω net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_008_HELP=Το συνολικό πλήθος των συνδέσεων επώνυμων διαύλων που έγιναν αποδεκτές μέσω net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_008_NAME=Ενεργές εγγραφές για το net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_008_HELP=Το πλήθος των εγγραφών uri που είναι ενεργές για το net.tcp αυτήν τη στιγμή.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_008_NAME=Ενεργές εγγραφές για το net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_008_HELP=Το πλήθος των εγγραφών uri που είναι ενεργές για το net.pipe αυτήν τη στιγμή.

SMSVCHOST_URISREGISTEREDTCP_008_NAME=Εγγραφή Uris για net.tcp
SMSVCHOST_URISREGISTEREDTCP_008_HELP=Το συνολικό πλήθος των uri που εγγράφηκαν με επιτυχία για το net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_008_NAME=Εγγραφή Uris για net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_008_HELP=Το συνολικό πλήθος των uri που εγγράφηκαν με επιτυχία για το net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_008_NAME=Χωρίς εγγραφή Uris για το  net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_008_HELP=Το συνολικό πλήθος των uri που καταργήθηκαν με επιτυχία για το net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_008_NAME=Χωρίς εγγραφή Uris για το  net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_008_HELP=Το συνολικό πλήθος των uri που καταργήθηκαν με επιτυχία για το net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00A_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00A_HELP=Contadores de rendimiento de SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_00A_NAME=Errores de protocolo a través de net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_00A_HELP=Número total de errores en el nivel de protocolo de net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00A_NAME=Errores de protocolo a través de net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00A_HELP=Número total de errores en el nivel de protocolo de net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_00A_NAME=Errores de envío a través de net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_00A_HELP=Número total de errores al distribuir mensajes recibidos a través de net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00A_NAME=Errores de envío a través de net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00A_HELP=Número total de errores al distribuir mensajes recibidos a través de net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00A_NAME=Conexiones enviadas a través de net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00A_HELP=Número total de conexiones distribuidas a través de net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00A_NAME=Conexiones enviadas a través de net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00A_HELP=Número total de conexiones distribuidas a través de net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_00A_NAME=Conexiones aceptadas a través de net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_00A_HELP=Número total de conexiones TCP aceptadas a través de net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00A_NAME=Conexiones aceptadas a través de net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00A_HELP=Número total de conexiones de canalización con nombre aceptadas a través de net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_00A_NAME=Registros activos para net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_00A_HELP=Número de registros de URI actualmente activos en net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00A_NAME=Registros activos para net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00A_HELP=Número de registros de URI actualmente activos en net.pipe.

SMSVCHOST_URISREGISTEREDTCP_00A_NAME=URI registrados para net.tcp
SMSVCHOST_URISREGISTEREDTCP_00A_HELP=Número total de URI registrados correctamente en net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_00A_NAME=URI registrados para net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_00A_HELP=Número total de URI registrados correctamente en net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_00A_NAME=URI con registro cancelado para net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_00A_HELP=Número total de URI cuyo registro se anuló correctamente en net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00A_NAME=URI con registro cancelado para net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00A_HELP=Número total de URI cuyo registro se anuló correctamente en net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00B_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00B_HELP=SMSvcHost 4.0.0.0 -resurssilaskurit

SMSVCHOST_PROTOCOLFAILURESTCP_00B_NAME=Net.tcp:n protokollavirheet
SMSVCHOST_PROTOCOLFAILURESTCP_00B_HELP=Virheitä yhteensä net.tcp:n protokollakerroksessa.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00B_NAME=Net.pipen protokollavirheet
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00B_HELP=Virheitä yhteensä net.pipen protokollakerroksessa.

SMSVCHOST_DISPATCHFAILURESTCP_00B_NAME=Net.tcp:n lähetysvirheet
SMSVCHOST_DISPATCHFAILURESTCP_00B_HELP=Net.tcp:n kautta vastaanotettuja sanomanvälitysvirheitä yhteensä.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00B_NAME=Net.pipen lähetysvirheet
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00B_HELP=Net.pipen kautta vastaanotettujen sanomanvälitysvirheitä yhteensä.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00B_NAME=Net.tcp:n kautta välitetyt yhteydet
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00B_HELP=Net.tcp:n kautta välitettyjä yhteyksiä yhteensä.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00B_NAME=Net.pipen kautta välitetyt yhteydet
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00B_HELP=Net.pipen kautta välitettyjä yhteyksiä yhteensä.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_00B_NAME=Net.tcp:n kautta hyväksytyt yhteydet
SMSVCHOST_CONNECTIONSACCEPTEDTCP_00B_HELP=Net.tcp:n kautta hyväksyttyjä TCP-yhteyksiä yhteensä.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00B_NAME=Net.pipen kautta hyväksytyt yhteydet
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00B_HELP=Net.pipen kautta hyväksyttyjen nimetyn putken yhteyksiä yhteensä.

SMSVCHOST_REGISTRATIONSACTIVETCP_00B_NAME=Net.tcp:n aktiiviset rekisteröinnit
SMSVCHOST_REGISTRATIONSACTIVETCP_00B_HELP=Net.tcp:n aktiivisia URI-rekisteröintejä.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00B_NAME=Net.pipen aktiiviset rekisteröinnit
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00B_HELP=Net.pipen aktiivisia URI-rekisteröintejä.

SMSVCHOST_URISREGISTEREDTCP_00B_NAME=Net.tcp:n rekisteröidyt URI-osoitteet
SMSVCHOST_URISREGISTEREDTCP_00B_HELP=Net.tcp:n rekisteröityjä URI-osoitteita.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_00B_NAME=Net.pipen rekisteröidyt URI-osoitteet
SMSVCHOST_URISREGISTEREDNAMEDPIPE_00B_HELP=Net.pipen rekisteröityjä URI-osoitteita yhteensä.

SMSVCHOST_URISUNREGISTEREDTCP_00B_NAME=Net.tcp:n rekisteristä poistetut URI-osoitteet
SMSVCHOST_URISUNREGISTEREDTCP_00B_HELP=Rekisteristä poistettuja net.tcp:n URI-osoitteita yhteensä.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00B_NAME=Net.pipen rekisteristä poistetut URI-osoitteet
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00B_HELP=Rekisteristä poistettuja net.pipen URI-osoitteita yhteensä.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00C_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00C_HELP=Compteurs de performance SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_00C_NAME=Échecs de protocole sur net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_00C_HELP=Le nombre total d’échecs au niveau de la couche protocole de net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00C_NAME=Échecs de protocole sur net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00C_HELP=Le nombre total d’échecs au niveau de la couche protocole de net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_00C_NAME=Échecs de dispatch sur net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_00C_HELP=Le nombre total d’échecs de répartition des messages reçus sur net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00C_NAME=Échecs de dispatch sur net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00C_HELP=Le nombre total d’échecs de répartition des messages reçus sur net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00C_NAME=Connexions distribuées sur net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00C_HELP=Le nombre total de connexions réparties sur net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00C_NAME=Connexions distribuées sur net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00C_HELP=Le nombre total de connexions réparties sur net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_00C_NAME=Connexions acceptées sur net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_00C_HELP=Le nombre total de connexions TCP acceptées sur net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00C_NAME=Connexions acceptées sur net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00C_HELP=Le nombre total de connexions de canal nommé acceptées sur net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_00C_NAME=Inscriptions actives pour net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_00C_HELP=Le nombre d’inscriptions d’URI actuellement actives pour net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00C_NAME=Inscriptions actives pour net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00C_HELP=Le nombre d’inscriptions d’URI actuellement actives pour net.pipe.

SMSVCHOST_URISREGISTEREDTCP_00C_NAME=URI inscrits pour net.tcp
SMSVCHOST_URISREGISTEREDTCP_00C_HELP=Le nombre total d’URI qui ont été correctement inscrites pour net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_00C_NAME=URI inscrits pour net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_00C_HELP=Le nombre total d’URI qui ont été correctement inscrites pour net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_00C_NAME=URI désinscrits pour net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_00C_HELP=Le nombre total d’URI qui ont été correctement désinscrites pour net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00C_NAME=URI désinscrits pour net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00C_HELP=Le nombre total d’URI qui ont été correctement désinscrites pour net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00D_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00D_HELP=מוני ביצועים של SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_00D_NAME=Protocol Failures over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_00D_HELP=מספר הכשלים הכולל בשכבת הפרוטוקול של net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00D_NAME=Protocol Failures over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00D_HELP=מספר הכשלים הכולל בשכבת הפרוטוקול של net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_00D_NAME=Dispatch Failures over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_00D_HELP=המספר הכולל של כשלים בשיגור הודעות שהתקבלו דרך net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00D_NAME=Dispatch Failures over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00D_HELP=המספר הכולל של כשלים בשיגור הודעות שהתקבלו דרך net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00D_NAME=Connections Dispatched over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00D_HELP=המספר הכולל של חיבורים ששוגרו דרך net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00D_NAME=Connections Dispatched over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00D_HELP=המספר הכולל של חיבורים ששוגרו דרך net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_00D_NAME=Connections Accepted over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_00D_HELP=המספר הכולל של חיבורי TCP שהתקבלו דרך net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00D_NAME=Connections Accepted over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00D_HELP=המספר הכולל של חיבורים עבור רכיבי named pipe שהתקבלו דרך net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_00D_NAME=Registrations Active for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_00D_HELP=מספר רישומי uri הפעילים כעת עבור net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00D_NAME=Registrations Active for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00D_HELP=מספר רישומי uri הפעילים כעת עבור net.pipe.

SMSVCHOST_URISREGISTEREDTCP_00D_NAME=Uris Registered for net.tcp
SMSVCHOST_URISREGISTEREDTCP_00D_HELP=המספר הכולל של רכיבי uri שנרשמו בהצלחה עבור net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_00D_NAME=Uris Registered for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_00D_HELP=המספר הכולל של רכיבי uri שנרשמו בהצלחה עבור net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_00D_NAME=Uris Unregistered for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_00D_HELP=המספר הכולל של רכיבי uri שרישומם בוטל בהצלחה עבור net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00D_NAME=Uris Unregistered for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00D_HELP=המספר הכולל של רכיבי uri שרישומם בוטל בהצלחה עבור net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00E_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_00E_HELP=Az SMSvcHost 4.0.0.0 teljesítményszámlálói

SMSVCHOST_PROTOCOLFAILURESTCP_00E_NAME=Net.tcp protokollhibák száma
SMSVCHOST_PROTOCOLFAILURESTCP_00E_HELP=A net.tcp protokollrétegben jelentkezett hibák száma.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00E_NAME=Net.pipe protokollhibák száma
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_00E_HELP=A net.pipe protokollrétegben jelentkezett hibák száma.

SMSVCHOST_DISPATCHFAILURESTCP_00E_NAME=Net.tcp indítási hibák száma
SMSVCHOST_DISPATCHFAILURESTCP_00E_HELP=A net.tcp protokollal fogadott üzenetek küldési hibáinak száma.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00E_NAME=Net.pipe indítási hibák száma
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_00E_HELP=A net.pipe protokollal fogadott üzenetek küldési hibáinak száma.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00E_NAME=Net.tcp protokollal indított kapcsolatok száma
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_00E_HELP=A net.tcp protokoll által létesített kapcsolatok száma.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00E_NAME=Net.pipe protokollal indított kapcsolatok száma
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_00E_HELP=A net.pipe protokoll által létesített kapcsolatok száma.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_00E_NAME=Net.tcp protokollal fogadott kapcsolatok száma
SMSVCHOST_CONNECTIONSACCEPTEDTCP_00E_HELP=A net.tcp protokollal fogadott TCP-kapcsolatok száma.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00E_NAME=Net.pipe protokollal fogadott kapcsolatok száma
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_00E_HELP=A net.pipe protokollal fogadott nevesítettcső-kapcsolatok száma.

SMSVCHOST_REGISTRATIONSACTIVETCP_00E_NAME=A net.tcp protokollhoz tartozó aktív regisztrációk száma
SMSVCHOST_REGISTRATIONSACTIVETCP_00E_HELP=A net.tcp aktív URI-regisztrációinak száma.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00E_NAME=A net.pipe protokollhoz tartozó aktív regisztrációk száma
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_00E_HELP=A net.pipe aktív URI-regisztrációinak száma.

SMSVCHOST_URISREGISTEREDTCP_00E_NAME=A net.tcp protokollhoz regisztrált URI-azonosítók száma
SMSVCHOST_URISREGISTEREDTCP_00E_HELP=A net.tcp protokollhoz regisztrált URI azonosítók száma.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_00E_NAME=A net.pipe protokollhoz regisztrált URI-azonosítók száma
SMSVCHOST_URISREGISTEREDNAMEDPIPE_00E_HELP=A net.pipe protokollhoz regisztrált URI azonosítók száma.

SMSVCHOST_URISUNREGISTEREDTCP_00E_NAME=A net.tcp protokollhoz tartozó, megszüntetett regisztrációjú URI-azonosítók száma
SMSVCHOST_URISUNREGISTEREDTCP_00E_HELP=Azon egyedi erőforrás-azonosítók száma, melyek net.tcp protokollbeli regisztrációja megszűnt.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00E_NAME=A net.pipe protokollhoz tartozó, megszüntetett regisztrációjú URI-azonosítók száma
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_00E_HELP=Azon egyedi erőforrás-azonosítók száma, melyek net.pipe protokollbeli regisztrációja megszűnt.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_010_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_010_HELP=Contatori delle prestazioni SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_010_NAME=Errori di protocollo su net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_010_HELP=Numero totale di errori al livello protocollo di net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_010_NAME=Errori di protocollo su net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_010_HELP=Numero totale di errori al livello protocollo di net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_010_NAME=Errori di invio su net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_010_HELP=Numero totale di errori durante l'invio di messaggi ricevuti tramite net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_010_NAME=Errori di invio su net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_010_HELP=Numero totale di errori durante l'invio di messaggi ricevuti tramite net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_010_NAME=Connessioni inviate su net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_010_HELP=Numero totale di connessioni inviate tramite net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_010_NAME=Connessioni inviate su net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_010_HELP=Numero totale di connessioni inviate tramite net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_010_NAME=Connessioni accettate su net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_010_HELP=Numero totale di connessioni TCP accettate tramite net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_010_NAME=Connessioni accettate su net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_010_HELP=Numero totale di connessioni named pipe accettate tramite net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_010_NAME=Registrazioni attive per net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_010_HELP=Numero di registrazioni URI attive per net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_010_NAME=Registrazioni attive per net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_010_HELP=Numero di registrazioni URI attive per net.pipe.

SMSVCHOST_URISREGISTEREDTCP_010_NAME=URI registrati per net.tcp
SMSVCHOST_URISREGISTEREDTCP_010_HELP=Numero totale di URI correttamente registrati per net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_010_NAME=URI registrati per net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_010_HELP=Numero totale di URI correttamente registrati per net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_010_NAME=URI non registrati per net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_010_HELP=Numero totale di URI di cui è stata correttamente annullata la registrazione per net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_010_NAME=URI non registrati per net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_010_HELP=Numero totale di URI di cui è stata correttamente annullata la registrazione per net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_011_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_011_HELP=SMSvcHost 4.0.0.0 パフォーマンス カウンター

SMSVCHOST_PROTOCOLFAILURESTCP_011_NAME=Protocol Failures over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_011_HELP=net.tcp のプロトコル層におけるエラーの合計数です。

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_011_NAME=Protocol Failures over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_011_HELP=net.pipe のプロトコル層におけるエラーの合計数です。

SMSVCHOST_DISPATCHFAILURESTCP_011_NAME=Dispatch Failures over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_011_HELP=net.tcp で受信したメッセージのディスパッチで発生したエラーの合計数です。

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_011_NAME=Dispatch Failures over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_011_HELP=net.pipe で受信したメッセージのディスパッチで発生したエラーの合計数です。

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_011_NAME=Connections Dispatched over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_011_HELP=net.tcp でディスパッチされた接続の合計数です。

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_011_NAME=Connections Dispatched over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_011_HELP=net.pipe でディスパッチされた接続の合計数です。

SMSVCHOST_CONNECTIONSACCEPTEDTCP_011_NAME=Connections Accepted over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_011_HELP=net.tcp で受け付けられた TCP 接続の合計数です。

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_011_NAME=Connections Accepted over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_011_HELP=net.pipe で受け付けられた名前付きパイプ接続の合計数です。

SMSVCHOST_REGISTRATIONSACTIVETCP_011_NAME=Registrations Active for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_011_HELP=net.tcp で現在使用できる URI の登録件数です。

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_011_NAME=Registrations Active for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_011_HELP=net.pipe で現在使用できる URI の登録件数です。

SMSVCHOST_URISREGISTEREDTCP_011_NAME=Uris Registered for net.tcp
SMSVCHOST_URISREGISTEREDTCP_011_HELP=net.tcp 用に正しく登録された URI の合計数です。

SMSVCHOST_URISREGISTEREDNAMEDPIPE_011_NAME=Uris Registered for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_011_HELP=net.pipe 用に正しく登録された URI の合計数です。

SMSVCHOST_URISUNREGISTEREDTCP_011_NAME=Uris Unregistered for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_011_HELP=正しく登録が解除された net.tcp 用の URI の合計数です。

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_011_NAME=Uris Unregistered for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_011_HELP=正しく登録が解除された net.pipe 用の URI の合計数です。

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_012_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_012_HELP=SMSvcHost 4.0.0.0 성능 카운터

SMSVCHOST_PROTOCOLFAILURESTCP_012_NAME=Protocol Failures over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_012_HELP=net.tcp의 프로토콜 계층에서 발생한 총 실패 횟수입니다.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_012_NAME=Protocol Failures over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_012_HELP=net.pipe의 프로토콜 계층에서 발생한 총 실패 횟수입니다.

SMSVCHOST_DISPATCHFAILURESTCP_012_NAME=Dispatch Failures over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_012_HELP=net.tcp를 통해 받은 메시지를 발송하는 데 실패한 총 횟수입니다.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_012_NAME=Dispatch Failures over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_012_HELP=net.pipe를 통해 받은 메시지를 발송하는 데 실패한 총 횟수입니다.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_012_NAME=Connections Dispatched over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_012_HELP=net.tcp를 통해 발송된 총 연결 횟수입니다.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_012_NAME=Connections Dispatched over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_012_HELP=net.pipe를 통해 발송된 총 연결 횟수입니다.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_012_NAME=Connections Accepted over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_012_HELP=net.tcp를 통해 허용된 총 TCP 연결 횟수입니다.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_012_NAME=Connections Accepted over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_012_HELP=net.pipe를 통해 허용된 총 명명된 파이프 연결 횟수입니다.

SMSVCHOST_REGISTRATIONSACTIVETCP_012_NAME=Registrations Active for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_012_HELP=net.tcp에 대해 현재 활성 상태인 URI 등록의 수입니다.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_012_NAME=Registrations Active for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_012_HELP=net.pipe에 대해 현재 활성 상태인 URI 등록의 수입니다.

SMSVCHOST_URISREGISTEREDTCP_012_NAME=Uris Registered for net.tcp
SMSVCHOST_URISREGISTEREDTCP_012_HELP=net.tcp에 대해 성공적으로 등록된 총 URI 수입니다.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_012_NAME=Uris Registered for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_012_HELP=net.pipe에 대해 성공적으로 등록된 총 URI 수입니다.

SMSVCHOST_URISUNREGISTEREDTCP_012_NAME=Uris Unregistered for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_012_HELP=net.tcp에 대해 성공적으로 등록 취소된 총 URI 수입니다.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_012_NAME=Uris Unregistered for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_012_HELP=net.pipe에 대해 성공적으로 등록 취소된 총 URI 수입니다.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_013_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_013_HELP=SMSvcHost 4.0.0.0-prestatiemeters

SMSVCHOST_PROTOCOLFAILURESTCP_013_NAME=Protocolfouten via net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_013_HELP=Het totale aantal fouten in de protocollaag van net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_013_NAME=Protocolfouten via net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_013_HELP=Het totale aantal fouten in de protocollaag van net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_013_NAME=Verzendfouten via net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_013_HELP=Het totale aantal fouten tijdens het verzenden van berichten die zijn ontvangen via net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_013_NAME=Verzendfouten via net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_013_HELP=Het totale aantal fouten tijdens het verzenden van berichten die zijn ontvangen via net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_013_NAME=Verzonden verbindingen via net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_013_HELP=Het totale aantal verbindingen dat via net.tcp is verzonden.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_013_NAME=Verzonden verbindingen via net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_013_HELP=Het totale aantal verbindingen dat via net.pipe is verzonden.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_013_NAME=Geaccepteerde verbindingen via net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_013_HELP=Het totale aantal TCP-verbindingen dat via net.tcp is geaccepteerd.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_013_NAME=Geaccepteerde verbindingen via net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_013_HELP=Het totale aantal benoemde pipe-verbindingen dat via net.pipe is geaccepteerd.

SMSVCHOST_REGISTRATIONSACTIVETCP_013_NAME=Actieve registraties voor net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_013_HELP=Het aantal uri-registraties dat momenteel actief is voor net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_013_NAME=Actieve registraties voor net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_013_HELP=Het aantal uri-registraties dat momenteel actief is voor net.pipe.

SMSVCHOST_URISREGISTEREDTCP_013_NAME=Uri's geregistreerd voor net.tcp
SMSVCHOST_URISREGISTEREDTCP_013_HELP=Het totale aantal uri's dat met succes is geregistreerd voor net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_013_NAME=Uri's geregistreerd voor net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_013_HELP=Het totale aantal uri's dat met succes is geregistreerd voor net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_013_NAME=Uri's waarvan de registratie is verwijderd voor net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_013_HELP=Het totale aantal uri's waarvan de registratie met succes is verwijderd voor net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_013_NAME=Uri's waarvan de registratie is verwijderd voor net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_013_HELP=Het totale aantal uri's waarvan de registratie met succes is verwijderd voor net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_014_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_014_HELP=SMSvcHost 4.0.0.0 ytelsestellere

SMSVCHOST_PROTOCOLFAILURESTCP_014_NAME=Protokollfeil over net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_014_HELP=Det totale antall feil på protokollaget til net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_014_NAME=Protokollfeil over net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_014_HELP=Det totale antall feil på protokollaget til net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_014_NAME=Sendefeil over net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_014_HELP=Det totale antall feil ved sending av meldinger mottatt via net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_014_NAME=Sendefeil over net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_014_HELP=Det totale antall feil ved sending av meldinger mottatt via net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_014_NAME=Tilkoblinger sendt over net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_014_HELP=Det totale antall tilkoblinger sendt via net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_014_NAME=Tilkoblinger sendt over net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_014_HELP=Det totale antall tilkoblinger sendt via net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_014_NAME=Tilkoblinger godtatt over net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_014_HELP=Det totale antall TCP-tilkoblinger godtatt via net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_014_NAME=Tilkoblinger godtatt over net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_014_HELP=Det totale antall TCP-tilkoblinger godtatt via net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_014_NAME=Aktive registreringer for net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_014_HELP=Antall aktive URI-registreringer for øyeblikket for net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_014_NAME=Aktive registreringer for net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_014_HELP=Antall aktive URI-registreringer for øyeblikket for net.pipe.

SMSVCHOST_URISREGISTEREDTCP_014_NAME=Registrerte URIer for net.tcp
SMSVCHOST_URISREGISTEREDTCP_014_HELP=Det totale antall URIer som er registrert for net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_014_NAME=Registrerte URIer for net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_014_HELP=Det totale antall URIer som er registrert for net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_014_NAME=Avregistrerte URIer for net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_014_HELP=Det totale antall URIer som er avregistrert for net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_014_NAME=Avregistrerte URIer for net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_014_HELP=Det totale antall URIer som er avregistrert for net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_015_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_015_HELP=Liczniki wydajności obiektu SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_015_NAME=Błędy protokołów w usłudze net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_015_HELP=Całkowita liczba błędów w warstwie protokołu usługi net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_015_NAME=Błędy protokołów w usłudze net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_015_HELP=Całkowita liczba błędów w warstwie protokołu usługi net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_015_NAME=Błędy wysyłania w usłudze net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_015_HELP=Całkowita liczba błędów podczas wysyłania komunikatów otrzymanych przez usługę net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_015_NAME=Błędy wysyłania w usłudze net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_015_HELP=Całkowita liczba błędów podczas wysyłania komunikatów otrzymanych przez usługę net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_015_NAME=Połączenia wysłane w usłudze net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_015_HELP=Całkowita liczba połączeń zrealizowanych przez usługę net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_015_NAME=Połączenia wysłane w usłudze net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_015_HELP=Całkowita liczba połączeń zrealizowanych przez usługę net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_015_NAME=Połączenia zaakceptowane w usłudze net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_015_HELP=Całkowita liczba zaakceptowanych połączeń TCP realizowanych przez usługę net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_015_NAME=Połączenia zaakceptowane w usłudze net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_015_HELP=Całkowita liczba zaakceptowanych połączeń przez nazwany potok realizowanych przez usługę net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_015_NAME=Aktywne rejestracje dla usługi net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_015_HELP=Liczba obecnie aktywnych w usłudze net.tcp rejestracji identyfikatorów URI.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_015_NAME=Aktywne rejestracje dla usługi net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_015_HELP=Liczba obecnie aktywnych w usłudze net.pipe rejestracji identyfikatorów URI.

SMSVCHOST_URISREGISTEREDTCP_015_NAME=Zarejestrowane identyfikatory URI usługi net.tcp
SMSVCHOST_URISREGISTEREDTCP_015_HELP=Całkowita liczba identyfikatorów URI pomyślnie zarejestrowanych w usłudze net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_015_NAME=Zarejestrowane identyfikatory URI usługi net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_015_HELP=Całkowita liczba identyfikatorów URI pomyślnie zarejestrowanych w usłudze net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_015_NAME=Wyrejestrowane identyfikatory URI usługi net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_015_HELP=Całkowita liczba identyfikatorów URI pomyślnie wyrejestrowanych z usługi net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_015_NAME=Wyrejestrowane identyfikatory URI usługi net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_015_HELP=Całkowita liczba identyfikatorów URI pomyślnie wyrejestrowanych z usługi net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_416_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_416_HELP=Contadores de desempenho do SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_416_NAME=Falhas de Protocolo sobre net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_416_HELP=O número total de falhas na camada do protocolo sobre net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_416_NAME=Falhas de Protocolo sobre net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_416_HELP=O número total de falhas na camada do protocolo de net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_416_NAME=Falhas na Expedição sobre net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_416_HELP=O número total de falhas ao distribuir as mensagens recebidas via net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_416_NAME=Falhas na Expedição sobre net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_416_HELP=O número total de falhas ao distribuir as mensagens recebidas via net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_416_NAME=Conexões Expedidas sobre net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_416_HELP=O número total de conexões distribuídas via net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_416_NAME=Conexões Expedidas sobre net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_416_HELP=O número total de conexões distribuídas via net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_416_NAME=Conexões Aceitas sobre net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_416_HELP=O número total de conexões TCP aceitas via net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_416_NAME=Conexões Aceitas sobre net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_416_HELP=O número total de conexões de pipe nomeado aceitas via net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_416_NAME=Registros Ativos para net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_416_HELP=O número total de registros de uri atualmente ativos para net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_416_NAME=Registros Ativos para net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_416_HELP=O número de registros de uri atualmente ativos para net.pipe.

SMSVCHOST_URISREGISTEREDTCP_416_NAME=Uris Registrados para net.tcp
SMSVCHOST_URISREGISTEREDTCP_416_HELP=O número total de uris registrados com êxito para net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_416_NAME=Uris Registrados para net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_416_HELP=O número total de uris registrados com êxito para net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_416_NAME=Uris não Registrados para net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_416_HELP=O número total de uris cujo registro foi cancelado com êxito para net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_416_NAME=Uris não Registrados para net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_416_HELP=O número total de uris cujo registro foi cancelado com êxito para net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_816_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_816_HELP=Contadores de desempenho de SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_816_NAME=Falhas de Protocolo por net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_816_HELP=O número total de falhas na camada do protocolo net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_816_NAME=Falhas de Protocolo por net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_816_HELP=O número total de falhas na camada do protocolo net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_816_NAME=Falhas de Emissão por net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_816_HELP=O número total de falhas ao emitir mensagens recebidas por net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_816_NAME=Falhas de Emissão por net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_816_HELP=O número total de falhas ao emitir mensagens recebidas por net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_816_NAME=Ligações Emitidas por net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_816_HELP=O número total de ligações emitidas por net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_816_NAME=Ligações Emitidas por net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_816_HELP=O número total de ligações emitidas por net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_816_NAME=Ligações Aceites por net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_816_HELP=O número total de ligações TCP aceites por net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_816_NAME=Ligações Aceites por net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_816_HELP=O número total de ligações de pipe nomeado aceites por net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_816_NAME=Registos Activos para net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_816_HELP=O número de registos URI activos actualmente para net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_816_NAME=Registos Activos para net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_816_HELP=O número de registos URI activos actualmente para net.pipe.

SMSVCHOST_URISREGISTEREDTCP_816_NAME=URIs Registados para net.tcp
SMSVCHOST_URISREGISTEREDTCP_816_HELP=O número total de URIs registados com êxito para net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_816_NAME=URIs Registados para net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_816_HELP=O número total de URIs registados com êxito para net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_816_NAME=URIs Com Registo Anulado para net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_816_HELP=O número total de URIs cujo registo foi anulado com êxito para net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_816_NAME=URIs Com Registo Anulado para net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_816_HELP=O número total de URIs cujo registo foi anulado com êxito para net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_019_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_019_HELP=Счетчики производительности SMSvcHost 4.0.0.0

SMSVCHOST_PROTOCOLFAILURESTCP_019_NAME=Ошибок протокола при использовании net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_019_HELP=Общее количество сбоев на уровне протокола для net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_019_NAME=Ошибок протокола при использовании net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_019_HELP=Общее количество сбоев на уровне протокола для net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_019_NAME=Ошибок отправки при использовании net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_019_HELP=Общее количество сбоев при диспетчеризации сообщений, полученных через net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_019_NAME=Ошибок отправки при использовании net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_019_HELP=Общее количество сбоев при диспетчеризации сообщений, полученных через net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_019_NAME=Выполнено соединений через net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_019_HELP=Общее количество соединений, выполненных через net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_019_NAME=Выполнено соединений через net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_019_HELP=Общее количество соединений, выполненных через net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_019_NAME=Принято соединений  через net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_019_HELP=Общее количество TCP-соединений, принятых через net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_019_NAME=Принято соединений  через net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_019_HELP=Общее количество подключений по именованным каналам, принятых через net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_019_NAME=Активно регистраций для net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_019_HELP=Количество активных регистраций URI для net.tcp на данный момент.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_019_NAME=Активно регистраций  для net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_019_HELP=Количество активных регистраций URI для net.pipe на данный момент.

SMSVCHOST_URISREGISTEREDTCP_019_NAME=Зарегистрировано Uris для net.tcp
SMSVCHOST_URISREGISTEREDTCP_019_HELP=Общее количество блоков URI, успешно зарегистрированных для net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_019_NAME=Зарегистрировано Uris для net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_019_HELP=Общее количество блоков URI, успешно зарегистрированных для net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_019_NAME=Не зарегистрировано Uris для net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_019_HELP=Общее количество блоков URI, регистрация которых была успешно отменена для net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_019_NAME=Отменено регистраций Uris для net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_019_HELP=Общее количество блоков URI, регистрация которых была успешно отменена для net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_01D_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_01D_HELP=SMSvcHost 4.0.0.0-prestandaräknare

SMSVCHOST_PROTOCOLFAILURESTCP_01D_NAME=Protokollfel via net.tcp
SMSVCHOST_PROTOCOLFAILURESTCP_01D_HELP=Summa fel i protokollagret för net.tcp.

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_01D_NAME=Protokollfel via net.pipe
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_01D_HELP=Summa fel i protokollagret för net.pipe.

SMSVCHOST_DISPATCHFAILURESTCP_01D_NAME=Sändningsfel via net.tcp
SMSVCHOST_DISPATCHFAILURESTCP_01D_HELP=Summa fel vid sändning av meddelanden som mottagits via net.tcp.

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_01D_NAME=Sändningsfel via net.pipe
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_01D_HELP=Summa fel vid sändning av meddelanden som mottagits via net.pipe.

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_01D_NAME=Anslutningar som sänts via net.tcp
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_01D_HELP=Summa anslutningar som sänts via net.tcp.

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_01D_NAME=Anslutningar som sänts via net.pipe
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_01D_HELP=Summa anslutningar som sänts via net.pipe.

SMSVCHOST_CONNECTIONSACCEPTEDTCP_01D_NAME=Anslutningar som accepterats via net.tcp
SMSVCHOST_CONNECTIONSACCEPTEDTCP_01D_HELP=Summa accepterade TCP-anslutningar via net.tcp.

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_01D_NAME=Anslutningar som accepterats via net.pipe
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_01D_HELP=Summa accepterade TCP-anslutningar via net.pipe.

SMSVCHOST_REGISTRATIONSACTIVETCP_01D_NAME=Aktiva registreringar för net.tcp
SMSVCHOST_REGISTRATIONSACTIVETCP_01D_HELP=Antal aktiva URI-registreringar för net.tcp.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_01D_NAME=Aktiva registreringar för net.pipe
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_01D_HELP=Antal aktiva URI-registreringar för net.pipe.

SMSVCHOST_URISREGISTEREDTCP_01D_NAME=Registrerade URI:er för net.tcp
SMSVCHOST_URISREGISTEREDTCP_01D_HELP=Summa URI:er som registrerats utan fel för net.tcp.

SMSVCHOST_URISREGISTEREDNAMEDPIPE_01D_NAME=Registrerade URI:er för net.pipe
SMSVCHOST_URISREGISTEREDNAMEDPIPE_01D_HELP=Summa URI:er som registrerats utan fel för net.pipe.

SMSVCHOST_URISUNREGISTEREDTCP_01D_NAME=Avregistrerade URI:er för net.tcp
SMSVCHOST_URISUNREGISTEREDTCP_01D_HELP=Summa URI:er som avregistrerats utan fel för net.tcp.

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_01D_NAME=Avregistrerade URI:er för net.pipe
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_01D_HELP=Summa URI:er som avregistrerats utan fel för net.pipe.

SMSVCHOST_SMSVCHOSTPERFCOUNTERS_01F_NAME=SMSvcHost 4.0.0.0
SMSVCHOST_SMSVCHOSTPERFCOUNTERS_01F_HELP=SMSvcHost 4.0.0.0 performans sayaçları

SMSVCHOST_PROTOCOLFAILURESTCP_01F_NAME=net.tcp üzerinden Protokol Hataları
SMSVCHOST_PROTOCOLFAILURESTCP_01F_HELP=Net.tcp'nin protokol katmanında hata sayısı (toplam).

SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_01F_NAME=net.pipe üzerinden Protokol Hataları
SMSVCHOST_PROTOCOLFAILURESNAMEDPIPE_01F_HELP=Net.pipe'ın protokol katmanında hata sayısı (toplam).

SMSVCHOST_DISPATCHFAILURESTCP_01F_NAME=net.tcp üzerinden Dağıtım Hataları
SMSVCHOST_DISPATCHFAILURESTCP_01F_HELP=Net.tcp üzerinden dağıtma iletilerinin aldığı hata sayısı (toplam).

SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_01F_NAME=net.pipe üzerinden Dağıtım Hataları
SMSVCHOST_DISPATCHFAILURESNAMEDPIPE_01F_HELP=Net.pipe üzerinden dağıtma iletilerinin aldığı hata sayısı (toplam).

SMSVCHOST_CONNECTIONSDISPATCHEDTCP_01F_NAME=net.tcp üzerinden Dağıtılan Bağlantılar
SMSVCHOST_CONNECTIONSDISPATCHEDTCP_01F_HELP=Net.tcp üzerinden dağıtılan bağlantı sayısı (toplam).

SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_01F_NAME=net.pipe üzerinden Dağıtılan Bağlantılar
SMSVCHOST_CONNECTIONSDISPATCHEDNAMEDPIPE_01F_HELP=Net.pipe üzerinden dağıtılan bağlantı sayısı (toplam).

SMSVCHOST_CONNECTIONSACCEPTEDTCP_01F_NAME=net.tcp üzerinden Kabul Edilen Bağlantılar
SMSVCHOST_CONNECTIONSACCEPTEDTCP_01F_HELP=Net.tcp üzerinden kabul edilen TCP bağlantısı sayısı (toplam).

SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_01F_NAME=net.pipe üzerinden Kabul Edilen Bağlantılar
SMSVCHOST_CONNECTIONSACCEPTEDNAMEDPIPE_01F_HELP=Net.pipe üzerinden kabul edilen adlandırılmış kanal bağlantısı sayısı (toplam).

SMSVCHOST_REGISTRATIONSACTIVETCP_01F_NAME=net.tcp üzerinden Etkin Kayıtlar
SMSVCHOST_REGISTRATIONSACTIVETCP_01F_HELP=Net.tcp için şu anda etkin olan uri kaydı sayısı.

SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_01F_NAME=net.pipe üzerinden Etkin Kayıtlar
SMSVCHOST_REGISTRATIONSACTIVENAMEDPIPE_01F_HELP=Net.pipe için şu anda etkin olan uri kaydı sayısı.

SMSVCHOST_URISREGISTEREDTCP_01F_NAME=net.tcp için Kaydedilen Uri'ler
SMSVCHOST_URISREGISTEREDTCP_01F_HELP=Net.tcp için başarıyla kaydedilen uri sayısı (toplam).

SMSVCHOST_URISREGISTEREDNAMEDPIPE_01F_NAME=net.pipe için Kaydedilen Uri'ler
SMSVCHOST_URISREGISTEREDNAMEDPIPE_01F_HELP=Net.pipe için başarıyla kaydedilen uri sayısı (toplam).

SMSVCHOST_URISUNREGISTEREDTCP_01F_NAME=net.tcp için Kaydı İptal Edilen Uri'ler
SMSVCHOST_URISUNREGISTEREDTCP_01F_HELP=Net.tcp için başarıyla kaydı silinen uri sayısı (toplam).

SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_01F_NAME=net.pipe için Kaydı İptal Edilen Uri'ler
SMSVCHOST_URISUNREGISTEREDNAMEDPIPE_01F_HELP=Net.pipe için başarıyla kaydı silinen uri sayısı (toplam).

